<?
	include_once("libgkp.php");
	$link=conectar() or die ("fallooooo");
?>
<br>
<h3>Directorio</h3>
<br>
<a href="cuest/inicio.htm?lan=<? echo "{$_GET['lan']}" ?>" class="nbluel">Actualizar el registro de su organización</a>
<br><br>
<a href="consultas/index.htm?lan=<? echo "{$_GET['lan']}" ?>" class="nbluel">Consultar la base de datos</a>
<br>